Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_001	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 TRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
 350.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_002	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 O3                 Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  48.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_003	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NO                 Tracer name
 -999.9             Species half life
- 8.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 8.0E-06           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.2               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  30.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_004	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NO2                Tracer name
 -999.9             Species half life
- 1.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 1.0E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.6               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  46.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_005	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 HNO3               Tracer name
 -999.9             Species half life
- 5.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 5.0E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  63.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_006	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 HNO2               Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  47.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_007	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 H2O2               Tracer name
 -999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.4               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  34.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_008	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 SO2                Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+0.62               Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  64.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_009	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 HCHO               Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  30.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_010	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 PAN                Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
 121.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_011	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NH3                Tracer name
 -999.9             Species half life
- 9.9E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 9.9E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.1               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  17.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_012	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 SO4-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 5.0E-06           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_013	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NO3-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 5.0E-06           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_014	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 I2-131             Tracer name
 691200.0           Species half life
- 8.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 8.0E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  2.7               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_015	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 I-131              Tracer name
 691200.0           Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_016	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Cs-137             Tracer name
 -999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_017	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Y-91               Tracer name
 5037120.0          Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_018	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Ru-106             Tracer name
 31536000.0         Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_019	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 Kr-85              Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_020	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Sr-90              Tracer name
 -999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_021	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 Xe-133             Tracer name
 453168.0           Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_022	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 CO                 Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  28.00             molweight
- 1.5E-13           OH Reaction rate at 25 deg, [cm^3/sec]
+2.16E-13           OH Reaction rate - C [cm^3/molecule/sec]
+115                OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_024	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 AIRTRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
 29.000             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_025	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -11,5 +11,5 @@
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  29.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_026	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,26 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+CH4                Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+16.00              molweight
+9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
+1082.0             OH reaction rate - D [K]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_027	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,26 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+C2H6               Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+30.00              molweight
+15.2E-18           OH Reaction rate - C [cm^3/molecule/sec]
+498                OH reaction rate - D [K]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_028
===================================================================
--- options/SPECIES/SPECIES_028	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_028	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,26 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+C3H8               Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+44.000             molweight
+15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
+61                 OH reaction rate - D [K]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_108
===================================================================
--- options/SPECIES/SPECIES_108	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_108	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,24 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+* ESO: edited to work with Rona's changes+Henrik                           *
+****************************************************************************
+SO2                Tracer name
+-999.9             Species half life
+1.0                Below cloud scavenging - A
+1.0                Below cloud scavenging - B
+0.9                In-cloud scavenging - Ai 
+0.1                In-cloud scavenging - Bi 
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+1.9E03            Dry deposition (particles) - rho
+4.0E-07            Dry deposition (particles) - dquer
+3.0E-01            Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 64.00             molweight
+-1.35E-12          OH Reaction rate - C
+1.0                OH Reaction rate - D
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/spec_overview
===================================================================
--- options/SPECIES/spec_overview	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/spec_overview	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -1,1 +1,28 @@
-grep Tra SPEC*
+SPECIES_001:TRACER             
+SPECIES_002:O3                 
+SPECIES_003:NO                 
+SPECIES_004:NO2               
+SPECIES_005:HNO3            
+SPECIES_006:HNO2           
+SPECIES_007:H2O2          
+SPECIES_008:SO2          
+SPECIES_009:HCHO       
+SPECIES_010:PAN       
+SPECIES_011:NH3      
+SPECIES_012:SO4-aero 
+SPECIES_013:NO3-aero
+SPECIES_014:I2-131    
+SPECIES_015:I-131     
+SPECIES_016:Cs-137   
+SPECIES_017:Y-91    
+SPECIES_018:Ru-106      
+SPECIES_019:Kr-85            
+SPECIES_020:Sr-90           
+SPECIES_021:Xe-133         
+SPECIES_022:CO            
+SPECIES_024:AIRTRACER    
+SPECIES_025:AERO-TRACER 
+SPECIES_026:CH4        
+SPECIES_027:C2H6
+SPECIES_028:C3H8
+
